## ruby-toml-rb 1.0.0

=== debian/changelog ===
ruby-toml-rb (1.0.0-2) unstable; urgency=medium

  * Install using gem layout (needs to install init.rb outside lib)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Fix description-synopsis-might-not-be-phrased-properly
  * Use system libs for autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Nov 2018 11:18:59 +0530

ruby-toml-rb (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #866132)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Jun 2017 22:21:32 +0530
