=== debian/control ===
Source: ruby-toml-rb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-citrus (>= 3.0),
               ruby-citrus (>> 3.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
Homepage: http://github.com/emancu/toml-rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-toml-rb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-citrus (>= 3.0),
         ruby-citrus (>> 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Toml parser in ruby, for ruby
 A Toml parser using Citrus parsing library.
 .
 Citrus is a compact and powerful parsing library for Ruby that combines the
 elegance and expressiveness of the language with the simplicity and power of
 parsing expressions.
