=== debian/watch ===
version=3
https://gemwatch.debian.net/toml-rb .*/toml-rb-(.*).tar.gz
