## ruby-toml-rb 2.0.1

=== debian/changelog ===
ruby-toml-rb (2.0.1-2~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Rojin Roy <rojin@riseup.net>  Tue, 13 Jul 2021 00:03:29 +0530

ruby-toml-rb (2.0.1-2) experimental; urgency=medium

  * Set C.UTF-8 as locale as some tests fail in US-ASCII (salsa ci)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Jul 2021 00:19:15 +0530

ruby-toml-rb (2.0.1-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Rojin Roy <rojin@riseup.net>  Fri, 09 Jul 2021 03:09:44 +0530

ruby-toml-rb (2.0.1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Switch to github tarballs for tests
  * New upstream version 2.0.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Jun 2021 19:53:55 +0530
