=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-toml-rb
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-citrus (>= 3.0),
                ruby-citrus (>> 3.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
-Homepage: http://github.com/emancu/toml-rb
+Homepage: https://github.com/emancu/toml-rb
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
