## ruby-toml-rb 2.1.0

=== debian/changelog ===
ruby-toml-rb (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-citrus.
    + ruby-toml-rb: Drop versioned constraint on ruby-citrus in Depends.

  [ Lucas Kanashiro ]
  * New upstream version 2.1.0 (Closes: #996516)
  * Refresh patch
  * Declare compliance with Debian Policy 4.6.0
  * Runtime depend on ${ruby:Depends}

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 10:28:19 -0300
