=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-citrus (>= 3.0),
-               ruby-citrus (>> 3.0)
-Standards-Version: 4.5.1
+               ruby-citrus,
+               ruby-citrus
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
 Homepage: https://github.com/emancu/toml-rb
@@ -18,9 +18,8 @@
 Package: ruby-toml-rb
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-citrus (>= 3.0),
-         ruby-citrus (>> 3.0),
+Depends: ruby-citrus,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Toml parser in ruby, for ruby
