## ruby-toml-rb 2.2.0

=== debian/changelog ===
ruby-toml-rb (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 31 Oct 2022 14:30:16 +0530
