=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-citrus,
                ruby-citrus
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
 Homepage: https://github.com/emancu/toml-rb
