=== debian/control ===
--- 
+++ 
@@ -6,18 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-citrus,
                ruby-citrus
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
 Homepage: https://github.com/emancu/toml-rb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-toml-rb
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-citrus,
          ${ruby:Depends},
          ${misc:Depends},
