=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/toml-rb-$1.tar.gz/ \
 https://github.com/emancu/toml-rb/tags .*/archive/.*/v?([\d\.]+).tar.gz
