=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-citrus
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml-rb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml-rb
 Homepage: https://github.com/emancu/toml-rb
